--- 
scoreboard: true
robocup2flash: false
team_r: 
  exception: false
  country: romania
  team_dir: /home/Oxsy
team_l: 
  exception: false
  country: china
  team_dir: /home/MT2016
statistics: false
